--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Adds a writer for a C struct member wrapped via Data_Get_Struct. <tt>method</tt> is the ruby name to give the writer, <tt>type</tt> is the C type. Unless the C member name is overridden with <tt>member</tt>, the method name is used as the struct member. See #accessor for an example."
full_name: C#writer
is_singleton: false
name: writer
params: (method, type, member = method)
visibility: public
